Classes | Namespaces
ClarisWksPRParser.hxx File Reference
`#include <set>`
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWEntry.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWParser.hxx"`
`#include "ClarisWksStruct.hxx"`

Go to the source code of this file.

## Classes
class | ClarisWksPRParser
| the main class to create presentation Claris Works file More...

## Namespaces
| ClarisWksPRParserInternal
| Internal: the structures of a ClarisWksPRParser.